




/*
     FILE ARCHIVED ON 1:38:25 Oct 26, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 8:15:57 Oct 26, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	font-family: Arial, Helvetica, sans-serif; background-color:#EAEAEA; padding:0px; margin:0px; text-align:justify; line-height:18px;
}
.maintable{width:1000px; background-color:#ffffff}
.header{background-color:#f1f1f1}
.rhtpanelhead{color:#0154a2; font-weight:bold; font-size:13px}
.propmenubg{background-color:#cbc9c9; border-bottom:solid 1px #612365}
.leftsectab{width:195px; border:1px solid #adaaaa}
.border{border:1px solid #adaaaa}
.menuText{padding-left:10px;color:#000;font-weight:700;}
.menutxthead{background-image:url(/web/20161026013825im_/http://iflpromoters.com/images/bottom_shadow_bg.jpg)}
.menubg{background-image:url(/web/20161026013825im_/http://iflpromoters.com/images/lftmenubg.jpg);}
h1{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; color:#612365}
.indexlink {
	color:#FFF;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
}
.headsec{background-color:#ead3ec; border:solid 1px #612365; padding:10px}
.Bodyfooter {
	color: #333;
	border: 1px solid #fff;
	height: 70px;
	background: #ccc;
	font: normal 400 10px Arial;
}
.footerlnk{font:normal 400 10px Arial, Helvetica, sans-serif}
.citymenu{ margin-left:30px;  padding-left:15px; }
.citymenu ul{padding:0px; margin:0px;}
.citymenu li{padding:0px; margin-right:40px; margin-left:10px; list-style-type:none; display:inline; color:#FFFFFF; line-height:32px;}
.citymenu li a{color:#3d0041; font-weight:bold}
.bulderprophead{ color:#ffffff; background-color:#603066; padding:3px; padding-left:20px;}
.builderproplist{border:solid 1px #603066; background-color:#f2f2f2; padding:10px;}
.builderproplisthead{font-weight:bold; color:#603066}
.proparea{width:208px; margin-right:20px; float:left; border:solid 3px #f2f2f2}
.prophead{ height:36px; font-size:15px; font-family:Calibri; font-weight:bold; color:#603066}

.pricebg{background-color:#603066; color:#FFFFFF; text-align:center; font-size:15px; line-height:20px; font-family:Calibri}


